# copyright: Huynh Duong Phuong Vi
# www.sketchupforyou.com
module S4U
	module S4u_Linetool
		WAREHOUSE=false
		require 'sketchup.rb'
		require 'extensions.rb'
		require 'langhandler.rb'
		NAME="s4u_linetool"
		Strings = LanguageHandler.new( NAME + ".strings")
		TOOL=Strings["Line Tool"]
		@ext = SketchupExtension.new(("s4u-" + TOOL),File.join(NAME,(NAME + "_loader")))
		@ext.copyright= 'Huynh Duong Phuong Vi'
		@ext.creator = 'Suforyou'
		@ext.version = '4.1.0'
		@ext.description = Strings["Draw Lines ,Construction Point or Construction Lines."]
		Sketchup.register_extension @ext, true
	end
end
